Source: python-xstatic-js-yaml
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-js-yaml
Vcs-Git: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-js-yaml.git
Homepage: https://github.com/openstack/xstatic-js-yaml

Package: python3-xstatic-js-yaml
Architecture: all
Depends:
 python3-xstatic,
 ${misc:Depends},
 ${python3:Depends},
Description: JavaScript yaml implementation - XStatic support
 XStatic is a Python web development tool for handling required static data
 files from external projects, such as CSS, images, and JavaScript. It provides
 a lightweight infrastructure to manage them via Python modules that your app
 can depend on in a portable, virtualenv-friendly way instead of using embedded
 copies.
 .
 Js-YAML is an implementation of YAML, a human-friendly data serialization
 language. Started as PyYAML port, it was completely rewritten from scratch.
 Now it's very fast, and supports 1.2 spec.
